<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_790a8796592f4f9ba1d52493cb28771f {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_790a8796592f4f9ba1d52493cb28771f" ></div>
        
</body>
<script>    
    
            var map_790a8796592f4f9ba1d52493cb28771f = L.map(
                "map_790a8796592f4f9ba1d52493cb28771f",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_55aa06f550ee4033a97d61738ddae628 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_790a8796592f4f9ba1d52493cb28771f);
        
    
            var feature_group_3371ee1137464d329e6dd245f16ca755 = L.featureGroup(
                {}
            ).addTo(map_790a8796592f4f9ba1d52493cb28771f);
        
    
        function geo_json_23b2d98e3d144d759359a15d08066679_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_23b2d98e3d144d759359a15d08066679_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_23b2d98e3d144d759359a15d08066679 = L.geoJson(null, {
                onEachFeature: geo_json_23b2d98e3d144d759359a15d08066679_onEachFeature,
            
                style: geo_json_23b2d98e3d144d759359a15d08066679_styler,
        });

        function geo_json_23b2d98e3d144d759359a15d08066679_add (data) {
            geo_json_23b2d98e3d144d759359a15d08066679
                .addData(data)
                .addTo(feature_group_3371ee1137464d329e6dd245f16ca755);
        }
            geo_json_23b2d98e3d144d759359a15d08066679_add({"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "features": [{"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "geometry": {"coordinates": [[[-3.640947175830485, 40.41442326458433], [-3.640601283139152, 40.414421613976025], [-3.640297028774495, 40.41442455159703], [-3.639841485871212, 40.41443039784111], [-3.639086893943724, 40.41445867959399], [-3.639043707706425, 40.4144623957985], [-3.638260010736832, 40.41452401340808], [-3.637533045973431, 40.414592376001764], [-3.636671186790663, 40.41470502674392], [-3.635713029750408, 40.4148441827306], [-3.634908388398238, 40.414966848127996], [-3.634373524928485, 40.415047586334886], [-3.634145018747233, 40.41507921844224], [-3.633785823405137, 40.415123620700804], [-3.633402376481987, 40.41515734382706], [-3.633110299591053, 40.41518098875182], [-3.632869280765239, 40.415194380433945], [-3.632484550028106, 40.41520563893412], [-3.631899896612017, 40.415202178071375], [-3.631448728220486, 40.41518615639802], [-3.631032872256621, 40.415153651845365], [-3.63066928885792, 40.415112112870524], [-3.630345189654434, 40.41507544761507], [-3.629937339470199, 40.41501149887275], [-3.629400296606479, 40.41490709863613], [-3.629033799213194, 40.41482325478397], [-3.628324292217929, 40.41462961595502], [-3.627913718625797, 40.41449662935968], [-3.627583923450132, 40.41438431110802], [-3.627863618701965, 40.41386566300775], [-3.628140821544436, 40.41335448724451], [-3.628724151446705, 40.4122816426519], [-3.629651494183725, 40.41057117875064], [-3.629711243430664, 40.4104732490449], [-3.630418662793207, 40.40916925841791], [-3.630600936503747, 40.40884186561896], [-3.630796770582737, 40.40848132621718], [-3.631171442550724, 40.40778975378506], [-3.631272104563277, 40.40763237421273], [-3.631714296048185, 40.407040314941796], [-3.632184100354039, 40.406440274073546], [-3.632336544245981, 40.40624283532662], [-3.632484069171105, 40.40607144150492], [-3.632828244769404, 40.40568670841842], [-3.63308998014829, 40.40541639959551], [-3.633272794391622, 40.405218279778985], [-3.633485348550327, 40.404961888158276], [-3.633662693579951, 40.40472118472237], [-3.633902148699094, 40.40436797743858], [-3.634319517020039, 40.403729786915164], [-3.634456257794597, 40.40374426473161], [-3.634633891290331, 40.403747793533384], [-3.634731681069182, 40.40375434059617], [-3.63484421225998, 40.40375924536517], [-3.634930469987554, 40.40375856452514], [-3.635289007853503, 40.403753514039536], [-3.635467028103903, 40.40375856287204], [-3.635673300524831, 40.40377407782096], [-3.635900774175602, 40.40380090833009], [-3.6361556729455, 40.40385047057493], [-3.636397733128048, 40.403909472365875], [-3.636646343858985, 40.40399325760204], [-3.636843039423645, 40.40407538228985], [-3.637194099144765, 40.40425068385177], [-3.637622976032791, 40.40451591632054], [-3.637919949246827, 40.40474508190095], [-3.638207183617224, 40.40499976012101], [-3.638362412572471, 40.40516169728454], [-3.63850347176562, 40.405325604389525], [-3.638719651640863, 40.405593232313805], [-3.638888207777563, 40.405807059494194], [-3.63893776308035, 40.40585307430933], [-3.639012705067021, 40.40589302082901], [-3.639089665888158, 40.40591589294636], [-3.639139258984336, 40.405923519781794], [-3.639185540603495, 40.40592493061994], [-3.639266240963382, 40.40591454745653], [-3.639417275176971, 40.40587930664589], [-3.639448356492823, 40.40620724538506], [-3.639473474582608, 40.40638448620137], [-3.639536509554584, 40.40691324066572], [-3.639566699352433, 40.40704478637749], [-3.639623658438476, 40.40719799496864], [-3.639778630277422, 40.40752728416826], [-3.640090116056206, 40.40816777212892], [-3.640236784684702, 40.40846856586961], [-3.640303033806202, 40.40859692966922], [-3.640455031325921, 40.40884176526758], [-3.640644927275834, 40.40912084136592], [-3.640654352774085, 40.40913295138893], [-3.640953198556668, 40.40955749632838], [-3.641104045795772, 40.40977875164986], [-3.641181593910875, 40.409777276579774], [-3.6412901651216, 40.40974755712577], [-3.641589339180967, 40.40962267129958], [-3.642252132456914, 40.40934855721413], [-3.643215851297815, 40.408955224276255], [-3.643729555262698, 40.408745381915715], [-3.644229720642357, 40.408542369512155], [-3.644651950781805, 40.40837203296958], [-3.645011729075498, 40.408251241843445], [-3.645483376921229, 40.408140645018584], [-3.645744164263035, 40.40809237769132], [-3.645903996062037, 40.40787388878452], [-3.645998727719939, 40.40781969249557], [-3.646156470888414, 40.407752657431566], [-3.647758864717208, 40.40709648854246], [-3.647835865454496, 40.407064074920996], [-3.648518614220606, 40.40678571395744], [-3.649069496254765, 40.40656045903866], [-3.649499204598001, 40.40638599070636], [-3.64999899751967, 40.40618340588218], [-3.650853841074942, 40.40583074768488], [-3.65100502825325, 40.40576665554079], [-3.651067570162721, 40.405842217462194], [-3.651144457931207, 40.40593719599986], [-3.651224749817224, 40.40604199412213], [-3.651275490719232, 40.406111087209425], [-3.651586289312974, 40.4065597358131], [-3.651863559636291, 40.40691520253437], [-3.652113707705896, 40.40723207351352], [-3.652356365684631, 40.40753339148527], [-3.652402030728795, 40.40759408020249], [-3.652506743811272, 40.40774295882437], [-3.652604682003053, 40.40791637125151], [-3.65263700921117, 40.40797490991166], [-3.652771247373264, 40.40822151418868], [-3.652954858925626, 40.408565966276996], [-3.653010422499576, 40.40869467137477], [-3.653032563961602, 40.40878940282148], [-3.653047766496778, 40.40895269643952], [-3.653024647844429, 40.409095845995246], [-3.652575038673924, 40.41013431929395], [-3.652516048855533, 40.41027202249045], [-3.652444892298058, 40.41043499267339], [-3.652372307828281, 40.41060269161682], [-3.652004043217874, 40.41143163907854], [-3.651645367315068, 40.412274405186814], [-3.652438295825059, 40.41225004143252], [-3.652710509700918, 40.41223906352223], [-3.652970853548268, 40.41223039526554], [-3.653066801260195, 40.41223245697515], [-3.653173545633844, 40.412232133273214], [-3.653332399327825, 40.41223938895355], [-3.653471197127806, 40.41225073076841], [-3.653576603792798, 40.412263198117394], [-3.653683183559312, 40.412281181294304], [-3.653808046639277, 40.41230433128838], [-3.653989690136279, 40.4123317726309], [-3.65331912100226, 40.4129601170378], [-3.652834930553268, 40.413408025841676], [-3.652401986130908, 40.41380884136382], [-3.651889756106251, 40.41424707549929], [-3.651560322310984, 40.4145562225555], [-3.650906121406261, 40.415165577588596], [-3.650669997588197, 40.41539674583158], [-3.650501201153379, 40.41558293094476], [-3.650404380529821, 40.415702467313515], [-3.650277693520995, 40.415887072850815], [-3.650150755253436, 40.416098301429], [-3.650130852613824, 40.416131188304234], [-3.64976626863815, 40.416010174070486], [-3.649304771559606, 40.415850090144836], [-3.648691546828385, 40.41564966633274], [-3.648471720444724, 40.415580619809], [-3.648151974411564, 40.415486619394954], [-3.647915351781111, 40.415418674981986], [-3.647541218906841, 40.415315608215764], [-3.64715694010542, 40.41521759705464], [-3.646471540854947, 40.415054826864356], [-3.646021593583613, 40.41496214307351], [-3.645532845091426, 40.41486814263211], [-3.645088942663574, 40.4147885927028], [-3.644479494250233, 40.41469504495942], [-3.643993343406935, 40.41463077144477], [-3.64359442282317, 40.41458223567041], [-3.643378100959815, 40.414558475513395], [-3.642885139634747, 40.414512793902546], [-3.642440568143409, 40.414480057615165], [-3.641740762587682, 40.41444400681368], [-3.641254524039375, 40.41442714597317], [-3.640947175830485, 40.41442326458433]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_eb3cf23a688e42559754f950439aa3fa = L.featureGroup(
                {}
            ).addTo(map_790a8796592f4f9ba1d52493cb28771f);
        
    
            var circle_marker_e79a813c8f9c48c79d9da9dd453cd3e1 = L.circleMarker(
                [40.40691818191907, -3.6514996497294616],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_6ef56df6a71749608f0c692605154cbb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d47069a0c843451b89ca209c10c919ac = $(`<div id="html_d47069a0c843451b89ca209c10c919ac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835730VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>73</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835730&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835730VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6ef56df6a71749608f0c692605154cbb.setContent(html_d47069a0c843451b89ca209c10c919ac);
        

        circle_marker_e79a813c8f9c48c79d9da9dd453cd3e1.bindPopup(popup_6ef56df6a71749608f0c692605154cbb)
        ;

        
    
    
            var circle_marker_0a887661a18a40ee8804d20fa0b4f306 = L.circleMarker(
                [40.407409549055394, -3.6520455119061],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_31184bab3d45443ebca0ead8f8894c47 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8141289e29f54775acab8bad4cc0a667 = $(`<div id="html_8141289e29f54775acab8bad4cc0a667" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835734VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>658</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835734&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835734VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_31184bab3d45443ebca0ead8f8894c47.setContent(html_8141289e29f54775acab8bad4cc0a667);
        

        circle_marker_0a887661a18a40ee8804d20fa0b4f306.bindPopup(popup_31184bab3d45443ebca0ead8f8894c47)
        ;

        
    
    
            var circle_marker_1a04b7d7f9e540cd83888e234027e18c = L.circleMarker(
                [40.40906422746998, -3.6512139660606286],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_102777ffab5946ce94bc802e8837c1f4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b75e81aea194f1f84f0b464f238871a = $(`<div id="html_1b75e81aea194f1f84f0b464f238871a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835742VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>46</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835742&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835742VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_102777ffab5946ce94bc802e8837c1f4.setContent(html_1b75e81aea194f1f84f0b464f238871a);
        

        circle_marker_1a04b7d7f9e540cd83888e234027e18c.bindPopup(popup_102777ffab5946ce94bc802e8837c1f4)
        ;

        
    
    
            var circle_marker_742dffa6d53a4613a611fdd5e4b28258 = L.circleMarker(
                [40.41487537347699, -3.6505618871549057],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_922e5b276d01435fa3136b10f0e0f802 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7868a385613a4064b4c753e65b548ef7 = $(`<div id="html_7868a385613a4064b4c753e65b548ef7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4940201VK4744B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5282</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4940201&rc2=VK4744B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4940201VK4744B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_922e5b276d01435fa3136b10f0e0f802.setContent(html_7868a385613a4064b4c753e65b548ef7);
        

        circle_marker_742dffa6d53a4613a611fdd5e4b28258.bindPopup(popup_922e5b276d01435fa3136b10f0e0f802)
        ;

        
    
    
            var circle_marker_99670593cc1547d9a08fea7fe9d1d0b9 = L.circleMarker(
                [40.41144929265742, -3.6507618038460374],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_42e8f0823e4041f6b5f136becf893664 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a7e31d42e9d6462280c8ea8512ca9650 = $(`<div id="html_a7e31d42e9d6462280c8ea8512ca9650" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037417VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>46</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037417&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037417VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_42e8f0823e4041f6b5f136becf893664.setContent(html_a7e31d42e9d6462280c8ea8512ca9650);
        

        circle_marker_99670593cc1547d9a08fea7fe9d1d0b9.bindPopup(popup_42e8f0823e4041f6b5f136becf893664)
        ;

        
    
    
            var circle_marker_112d4b61457d4406928fc483a117397e = L.circleMarker(
                [40.410713452489176, -3.649982260079265],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_56f8db4909ae4370a74c99c72343d4d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_04f88e8624724049a0db5532c0826ab7 = $(`<div id="html_04f88e8624724049a0db5532c0826ab7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037436VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037436&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037436VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_56f8db4909ae4370a74c99c72343d4d0.setContent(html_04f88e8624724049a0db5532c0826ab7);
        

        circle_marker_112d4b61457d4406928fc483a117397e.bindPopup(popup_56f8db4909ae4370a74c99c72343d4d0)
        ;

        
    
    
            var circle_marker_3e03dbb78ddb4caf8dba0d105aebd29c = L.circleMarker(
                [40.410869120856255, -3.647653632074782],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_2d9d696b310749b89b48cec2d83bfa36 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f234cd549446471b9e589c5064454300 = $(`<div id="html_f234cd549446471b9e589c5064454300" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037449VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>110</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037449&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037449VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2d9d696b310749b89b48cec2d83bfa36.setContent(html_f234cd549446471b9e589c5064454300);
        

        circle_marker_3e03dbb78ddb4caf8dba0d105aebd29c.bindPopup(popup_2d9d696b310749b89b48cec2d83bfa36)
        ;

        
    
    
            var circle_marker_cdc397fbcecb4593804abb069555d7eb = L.circleMarker(
                [40.4117007164524, -3.6469320594258967],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_fd355d8700104403995b40bb2e99b6b5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c1336fa129c848a1b6b65916798dcd4e = $(`<div id="html_c1336fa129c848a1b6b65916798dcd4e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037455VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>38</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037455&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037455VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fd355d8700104403995b40bb2e99b6b5.setContent(html_c1336fa129c848a1b6b65916798dcd4e);
        

        circle_marker_cdc397fbcecb4593804abb069555d7eb.bindPopup(popup_fd355d8700104403995b40bb2e99b6b5)
        ;

        
    
    
            var circle_marker_776fc57e11f146d8a02b1156697728fc = L.circleMarker(
                [40.40948945315402, -3.6484041877377797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_69459bc4403f42d38d53e26a9342b696 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7cd60a5f77ae4049a549fa967abbd104 = $(`<div id="html_7cd60a5f77ae4049a549fa967abbd104" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037482VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>116</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037482&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037482VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_69459bc4403f42d38d53e26a9342b696.setContent(html_7cd60a5f77ae4049a549fa967abbd104);
        

        circle_marker_776fc57e11f146d8a02b1156697728fc.bindPopup(popup_69459bc4403f42d38d53e26a9342b696)
        ;

        
    
    
            var circle_marker_c4fcf87e18f74637a5866e21f28c70f7 = L.circleMarker(
                [40.40982118316718, -3.643052157604115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_455718792e6f4854942fa5d54b630f5e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d267d4f0249743cba602a6aaa493a8a8 = $(`<div id="html_d267d4f0249743cba602a6aaa493a8a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5436237VK4753E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>138</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5436237&rc2=VK4753E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5436237VK4753E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_455718792e6f4854942fa5d54b630f5e.setContent(html_d267d4f0249743cba602a6aaa493a8a8);
        

        circle_marker_c4fcf87e18f74637a5866e21f28c70f7.bindPopup(popup_455718792e6f4854942fa5d54b630f5e)
        ;

        
    
    
            var circle_marker_0d68f2383a3c4329912fd9f08ae6f591 = L.circleMarker(
                [40.40928241237656, -3.6428914961820404],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_e00c7d0231274fdbae996a097be8aec5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2847de05895f4504992649a4b1292447 = $(`<div id="html_2847de05895f4504992649a4b1292447" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5436246VK4753E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5436246&rc2=VK4753E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5436246VK4753E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e00c7d0231274fdbae996a097be8aec5.setContent(html_2847de05895f4504992649a4b1292447);
        

        circle_marker_0d68f2383a3c4329912fd9f08ae6f591.bindPopup(popup_e00c7d0231274fdbae996a097be8aec5)
        ;

        
    
    
            var circle_marker_63b56dd8cd56435b97d543951c174abe = L.circleMarker(
                [40.40924143155887, -3.6462041478778433],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_3da5d92e45ec46ba89164e1175551190 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_44f358526e7443e59a2d48614aad2602 = $(`<div id="html_44f358526e7443e59a2d48614aad2602" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5436251VK4753E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>134</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5436251&rc2=VK4753E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5436251VK4753E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3da5d92e45ec46ba89164e1175551190.setContent(html_44f358526e7443e59a2d48614aad2602);
        

        circle_marker_63b56dd8cd56435b97d543951c174abe.bindPopup(popup_3da5d92e45ec46ba89164e1175551190)
        ;

        
    
    
            var circle_marker_7c6d235ff9a64247818dd9a991e46af5 = L.circleMarker(
                [40.404747185917415, -3.6342073198002973],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eb3cf23a688e42559754f950439aa3fa);
        
    
        var popup_8c5db14e57054513924e1133a6bab5ae = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4d1aea568566427fb6f8981f2d0d4545 = $(`<div id="html_4d1aea568566427fb6f8981f2d0d4545" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6231701VK4763A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1250</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6231701&rc2=VK4763A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6231701VK4763A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8c5db14e57054513924e1133a6bab5ae.setContent(html_4d1aea568566427fb6f8981f2d0d4545);
        

        circle_marker_7c6d235ff9a64247818dd9a991e46af5.bindPopup(popup_8c5db14e57054513924e1133a6bab5ae)
        ;

        
    
    
            var layer_control_5e416eb942a24b7cad465022c85e1bdb = {
                base_layers : {
                    "cartodbpositron" : tile_layer_55aa06f550ee4033a97d61738ddae628,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_3371ee1137464d329e6dd245f16ca755,
                    "Inmuebles" : feature_group_eb3cf23a688e42559754f950439aa3fa,
                },
            };
            L.control.layers(
                layer_control_5e416eb942a24b7cad465022c85e1bdb.base_layers,
                layer_control_5e416eb942a24b7cad465022c85e1bdb.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_790a8796592f4f9ba1d52493cb28771f);
        
</script>